=== debian/changelog ===
ros-foxy-gazebo-ros2-control-demos (0.1.1-2focal) focal; urgency=high

  * Adding simulation time parameter for the controller manager (#138 <https://github.com/ros-controls/gazebo_ros2_control/issues/138>) (#158 <https://github.com/ros-controls/gazebo_ros2_control/issues/158>)
    Co-authored-by: Eslam Salah <mailto:eslamsalahelsheikh@gmail.com>
  * [backport Foxy] #136 <https://github.com/ros-controls/gazebo_ros2_control/issues/136> #147 <https://github.com/ros-controls/gazebo_ros2_control/issues/147> #139 <https://github.com/ros-controls/gazebo_ros2_control/issues/139> #134 <https://github.com/ros-controls/gazebo_ros2_control/issues/134> (#150 <https://github.com/ros-controls/gazebo_ros2_control/issues/150>)
    Co-authored-by: Keegan Sotebeer <mailto:ksotebeer95@gmail.com>
    Co-authored-by: Maciej Bednarczyk <mailto:83034299+mcbed@users.noreply.github.com>
    Co-authored-by: Bence Magyar <mailto:bence.magyar.robotics@gmail.com>
  * Contributors: Alejandro Hernández Cordero, Bence Magyar, Leander Stephen D'Souza

 -- Alejandro Hernandez <alejandro@osrfoundation.org>  Mon, 14 Nov 2022 23:00:00 -0000

ros-foxy-gazebo-ros2-control-demos (0.1.0-2focal) focal; urgency=high

  * Added diff drive example (#113 <https://github.com/ros-simulation/gazebo_ros2_control/issues/113>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez <alejandro@osrfoundation.org>  Thu, 26 May 2022 22:00:00 -0000

ros-foxy-gazebo-ros2-control-demos (0.0.4-2focal) focal; urgency=high

  * fix maintainer email (#92 <https://github.com/ros-simulation/gazebo_ros2_control//issues/92>)
  * Add Imu and FT state interfaces (#65 <https://github.com/ros-simulation/gazebo_ros2_control//issues/65>)
    Co-authored-by: Jordan Palacios <mailto:jordan.palacios@pal-robotics.com>
  * Contributors: Alejandro Hernández Cordero, Victor Lopez

 -- Alejandro Hernandez <alejandro@osrfoundation.org>  Mon, 25 Oct 2021 22:00:00 -0000

ros-foxy-gazebo-ros2-control-demos (0.0.3-2focal) focal; urgency=high

  * Update code with recent change in ros2_control (#81 <https://github.com/ros-simulation/gazebo_ros2_control/issues/81>)
  * Adding ros2_control dependency to demos (#74 <https://github.com/ros-simulation/gazebo_ros2_control/issues/74>) (#76 <https://github.com/ros-simulation/gazebo_ros2_control/issues/76>)
  * Contributors: Alejandro Hernández Cordero, Ron Marrero

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Tue, 15 Jun 2021 22:00:00 -0000

ros-foxy-gazebo-ros2-control-demos (0.0.2-2focal) focal; urgency=high

  * Remove Unnecessary parameter in demo (#68 <https://github.com/ros-simulation/gazebo_ros2_control//issues/68>)
  * Add effort_controller exec_depend on demos (#69 <https://github.com/ros-simulation/gazebo_ros2_control//issues/69>)
  * add ros parameters file to node context (#60 <https://github.com/ros-simulation/gazebo_ros2_control//issues/60>)
    Co-authored-by: ahcorde <mailto:ahcorde@gmail.com>
  * add ros2_controllers as exec dependency (#56 <https://github.com/ros-simulation/gazebo_ros2_control//issues/56>)
    fixes #49 <https://github.com/ros-simulation/gazebo_ros2_control//issues/49>
  * Contributors: Alejandro Hernández Cordero, Karsten Knese

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Sun, 18 Apr 2021 22:00:00 -0000

ros-foxy-gazebo-ros2-control-demos (0.0.1-2focal) focal; urgency=high

  * Updated with ros2-control Foxy API (#44 <https://github.com/ros-simulation/gazebo_ros2_control/issues/44>)
    Co-authored-by: Karsten Knese <mailto:Karsten1987@users.noreply.github.com>
  * Updated with recent ros2_control changes (#34 <https://github.com/ros-simulation/gazebo_ros2_control/issues/34>)
  * Added initial demos in gazebo_ros2_control_demos (#2 <https://github.com/ros-simulation/gazebo_ros2_control/issues/2>)
    Co-authored-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Contributors: Alejandro Hernández Cordero, Louise Poubel, Karsten Knese, Bence Magyar

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Thu, 04 Feb 2021 23:00:00 -0000
