=== debian/control ===
Source: ros-foxy-gazebo-ros2-control-demos
Section: misc
Priority: optional
Maintainer: Alejandro Hernandez <alejandro@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ament-cmake-gtest <!nocheck>, ros-foxy-ament-lint-auto <!nocheck>, ros-foxy-ament-lint-common <!nocheck>, ros-foxy-control-msgs, ros-foxy-geometry-msgs, ros-foxy-rclcpp, ros-foxy-rclcpp-action, ros-foxy-std-msgs, ros-foxy-ros-workspace
Homepage: http://ros.org/wiki/gazebo_ros_control
Standards-Version: 3.9.2

Package: ros-foxy-gazebo-ros2-control-demos
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-ament-index-python, ros-foxy-control-msgs, ros-foxy-diff-drive-controller, ros-foxy-effort-controllers, ros-foxy-gazebo-ros, ros-foxy-gazebo-ros2-control, ros-foxy-geometry-msgs, ros-foxy-hardware-interface, ros-foxy-joint-state-controller, ros-foxy-joint-trajectory-controller, ros-foxy-launch, ros-foxy-launch-ros, ros-foxy-rclcpp, ros-foxy-robot-state-publisher, ros-foxy-ros2-control, ros-foxy-ros2-controllers, ros-foxy-std-msgs, ros-foxy-velocity-controllers, ros-foxy-xacro, ros-foxy-ros-workspace
Description: gazebo_ros2_control_demos
